Page MenuHomePhabricator

ORES should log 500 responses
Closed, ResolvedPublic

Description

When ores responds with 500 error (unknown error). It happily just passes by. It should log it.

Event Timeline

Ladsgroup created this task.Nov 2 2018, 8:23 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 2 2018, 8:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2018-11-15T18:03:05Z] <ladsgroup@deploy1001> Started deploy [ores/deploy@51cdf6b]: T208623

Mentioned in SAL (#wikimedia-operations) [2018-11-15T18:17:46Z] <ladsgroup@deploy1001> Finished deploy [ores/deploy@51cdf6b]: T208623 (duration: 14m 41s)

Ladsgroup closed this task as Resolved.Dec 17 2018, 12:39 PM